﻿
.grb__grille-vignettes-verticales__container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 40px;
    margin: 0 auto;

}

.grb__grille-vignettes-verticales__titles {
    font-weight: 600;
    text-align: center;
    gap: 10px;
}

.grb__grille-vignettes-verticales__surtitle {
    font-size: 20px;
}

.grb__grille-vignettes-verticales__title {
    font-size: 30px;
}

.grb__grille-vignettes-verticales__subtitle {
    font-size: 25px;
}

.grb__grille-vignettes-verticales__configs {
    margin: 20px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    gap: 20px;
    flex-wrap: wrap;
}


.grb__grille-vignettes-verticales__config {
    border-radius: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    width: 300px;
    height: 100%;
}

.grb__grille-vignettes-verticales__pills {
    display: flex;
    flex-direction: row;
    gap: 10px;
    margin: 10px;
    height: 26px;
}

.grb__grille-vignettes-verticales__discount-pill {
    padding: 5px 15px;
    background-color: #EE2D24;
    border-radius: 50px;
    color: #fff;
}

.grb__grille-vignettes-verticales__event-pill {
    padding: 5px 15px;
    background-color: #229988;
    border-radius: 50px;
    color: #ffff;
}



.grb__grille-vignettes-verticales__img_config_description {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}


.img-container {
    height: 160px;
    margin: 10px;
}

img {
    width: 160px;
    height: 100%;
}

.grb__grille-vignettes-verticales__details {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    margin: 10px;
}

.grb__grille-vignettes-verticales__config-title {
    font-size: 20px;
    font-weight: 600;
}

.grb__grille-vignettes-verticales__config-description {
    font-size: 12px;
    color: #333333
}

.grb__grille-vignettes-verticales__config-descCourte {
    height: 50px;
}

.grb__grille-vignettes-verticales__prices {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 10px;
    margin: 10px;
}

.grb__grille-vignettes-verticales__origin-price {
    color: #b8b7bc;
    font-size: 16px;
    font-weight: 500;
    text-decoration: line-through;
}

.grb__grille-vignettes-verticales__discount-price {
    color: #EE2D24;
    font-size: 22px;
    font-weight: 600;
}

.grb__grille-vignettes-verticales__cta {
    text-align: center;
    margin: 10px;
    padding: 5px 15px;
    background-color: #EE2D24;
    border-radius: 50px;
    color: #fff;
}

.grb__grille-vignettes-verticales__conditions {
    font-size:
}

@media (max-width: 960px) {
    .grb__grille-vignettes-verticales__configs {
        flex-direction: column;
        align-items: center;
    }
}